/*Terminology*/
#termA{
vertical-align:top;
margin-left:75;
margin-bottom:15;
width:850;
background:#DAEDFE;
}
#termB{
vertical-align:top;
margin-left:75;
margin-bottom:15;
width:850;	
background:#9EABCE;
}
#termTitle{
line-height:2.5;
margin-left:30;
font-family:arial;
font-size:18px;
font-weight:normal;
color:#062134;
}
#termText{
margin-top:-12;
margin-left:30;
font-family:arial;
font-size:12px;
width:800;
color:#062134;
display:inline-block;
}
